/* 
	orange: #e7a34b
	red: #a41d21
	brown: #301718
	light cream: #f7f5e1
	
	literal internal width (e.g. nav): 936px
*/

/* ================== */
/* = my own globals = */
/* ================== */
* {
	margin: 0;
	padding: 0;
}
a img {
	border: none;
}
h1,h2,h3 {
}
p {
}
li, blockquote {
}


/* ============== */
/* = typography = */
/* ============== */
body {
	background-color: #301718;
	font-family: Trebuchet, "MS Trebuchet", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.gill {
	font-family: "Gill Sans", Trebuchet, "MS Trebuchet", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

h1 {
	font-family: Georgia, "Times New Roman", serif; /* or should it be brush script? :) */
	margin: 11px 0 8px 0;
	height: 34px;
	line-height: 34px;
	font-size: 34px;
	color: #a41d21;
	border-bottom: 1px solid #e6d8bb;
}
h2 {
	font-family: Georgia, "Times New Roman", serif; /* or should it be brush script? :) */
	height: 25px;
	line-height: 25px;
	font-size: 25px;
	color: #e7a34b;
	border-bottom: 1px solid #e6d8bb;
	margin: 36px 0 9px 0;
}
h3 {
	margin-top: 18px;
	margin-bottom: 2px;
	height: 16px;
	line-height: 16px;
	font-size: 16px;
	color: #a41d21;
}
h3 .black a {
	color: #000000;
}
h4 {
	line-height: 12px;
	font-size: 12px;
	color: #a41d21;
}

p {
	font-size: 13px;
	line-height: 18px;
	
	margin-bottom: 18px;
}

a {
	color: #a41d21;
}

#column_center ul, #column_center ol {
	padding-left: 36px;
	margin-bottom: 18px;
	font-size: 13px;
	margin: 0 0 18px 0;
	padding: 0;
}
	#column_center ul li {
		margin: 3px 0;
		padding-left: 22px;
		background: transparent url('ico_caret.gif') no-repeat 0px 5px;
		list-style: none outside;
	}
	#column_center ol li {
		margin: 3px 0;
		padding-left: 22px;
		list-style-position: inside;
	}

/* ============================ */
/* = minor graphical elements = */
/* ============================ */
div.hr { /* colors change depending on column */
	border-top: 1px solid #d4c6a9;
	border-bottom: 1px solid #ece2cd;
	margin: 8px 0;
}
div.hr hr { /* semantic */
	display: none;
}
	#front_pullbox div.hr {
		border-top: 1px solid #e2c489;
		border-bottom: 1px solid #efe1b7;
	}
	#column_left div.hr {
		border-top: 1px solid #d4c6a9;
		border-bottom: 1px solid #ece2cd;
	}
	#column_right div.hr {
		border-top: 1px solid #e2dbc6;
		border-bottom: 1px solid #f9f6ed;
	}

input {
	padding: 3px;
	
	font-family: Trebuchet, "MS Trebuchet", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 11px;
	border: 0;
}
textarea {
	font-family: Trebuchet, "MS Trebuchet", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
}
input.submit {
	font-size: 10px;
	background-color: #a58565;
	color: #ffffff;
}

/* all xinha ML images */
img.ml_xinha_img {
	float: left;
	border: 6px solid #e6d8bb;
	margin-right: 14px;
	margin-bottom: 14px;
}

/* ==================== */
/* = specific formats = */
/* ==================== */
p.event { margin-bottom: 0; }
	.event .date { color: #a41d21; font-style: italic; }
	.event .title { font-weight: bold; font-style: italic; }
	.event .description { }

/* ========== */
/* = layout = */
/* ========== */
.shadowed_container { /* 970px wide */
	position: relative;
	width: 936px;
	background: url('bg_bodyshadow_936.png') repeat-y;
	padding-left: 17px;
	padding-right: 17px;
	margin: 0 auto;
}
* html .shadowed_container {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg_bodyshadow_936.png', sizingMethod='scale');
}
.nonshadowed_container {
	position: relative;
	width: 936px;
	margin: 0 auto;
}
.clear {
	clear: both;
	height: 0;
}

#header {
	height: 177px;
	border-top: 3px solid #e7a34b;
	background: #f4eed1 url('header_bg.jpg') no-repeat top center;
}
	#inner_header {
		position: relative;
		width: 936px;
		height: 177px;
		margin: 0 auto;
		z-index: 120;
	}
	
	#inner_header #logo {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 936px;
		height: 143px;
		z-index: 480;
	}
	#inner_header #need_prayer {
		position: absolute;
		top: 8px;
		left: 613px;
		width: 90px;
		
		text-align: center;
		
		font-size: 12px;
		z-index: 600;
	}
		#need_prayer a {
			color: #301718;
		}
	#inner_header #search {
		position: absolute;
		top: 5px;
		left: 735px;
		text-align: center;
		z-index: 600;
	}
		#search .search_query {
			width: 120px;
		}
	#inner_header #service_times {
		position: absolute;
		right: 0;
		bottom: 40px;
		
		font-size: 12px;
		color: #301718;
		
		opacity: 0.8;
		-moz-opacity: 0.8;
		z-index: 600;
	}
		#inner_header #service_times a {
			color: #301718;
		}
	#inner_header #nav {
		position: absolute;
		width: 100%;
		height: 34px;
		
		bottom: 0;
		
		background-color: #a41d21;
		z-index: 50;
	}
		#inner_header #nav div {
			width: 126px;
			height: 100%;
			float: left;
			background-image: url('nav_sprites.png');
		}
		#inner_header #nav div a { /* make links fill nav button */
			display: block;
			width: 100%;
			height: 100%;
			text-decoration: none;
			color: white;
		}
		#inner_header #nav div a span { /* hide text links off screen (for screenreaders / seo) */
			position: absolute;
			top: -1000px;
		}
		
		#inner_header #nav .nav_home {width: 54px; background-position: 0 0;}
		#inner_header #nav .nav_aboutus{background-position:-54px 0px;}
		#inner_header #nav .nav_ministries{background-position:-180px 0px;}
		#inner_header #nav .nav_connect{background-position:-306px 0px;}
		#inner_header #nav .nav_missions{background-position:-432px 0px;}
		#inner_header #nav .nav_events{background-position:-558px 0px;}
		#inner_header #nav .nav_media{background-position:-684px 0px;}
		#inner_header #nav .nav_contactus{background-position:-810px 0px;}
		
		#inner_header #nav .nav_home_active {width: 54px; background-position: 0 34px;}
		#inner_header #nav .nav_aboutus_active {background-position:-54px 34px;}
		#inner_header #nav .nav_ministries_active {background-position:-180px 34px;}
		#inner_header #nav .nav_connect_active {background-position:-306px 34px;}
		#inner_header #nav .nav_missions_active {background-position:-432px 34px;}
		#inner_header #nav .nav_events_active {background-position:-558px 34px;}
		#inner_header #nav .nav_media_active {background-position:-684px 34px;}
		#inner_header #nav .nav_contactus_active {background-position:-810px 34px;}
		
		#inner_header #ministries_popup {
			width: 648px;
			height: 211px;
			
			padding-left: 26px;
			padding-top: 40px;
			
			position: absolute;
			left: -9px;
			top: 143px;
			
			background: url('ministries_popup.png') no-repeat;
			z-index: 140;
			display: none;
		}
			* html #inner_header #ministries_popup {
				 background: url('ministries_popup_8bit.png') no-repeat;
			}
			#ministries_popup h3 {
				z-index: 160;
			}
			#ministries_popup div.column {
				float: left;
				width: 125px;
			}
			#ministries_popup ul {
				margin-top: 6px;
				list-style-type: none;
				font-size: 11px;
				line-height: 16px;
			}
			#ministries_popup a {
				position: relative;
				padding: 1px;
				color: #ffffff;
				text-decoration: none;
				opacity: 0.99;
				-moz-opacity: 0.99;
			}
			#ministries_popup a:hover {
				/*border-bottom: 1px solid #eedddd;*/
				text-decoration: underline;
			}
			#ministries_popup #ministries_popup_top {
				width: 130px;
				height: 35px;
				
				position: absolute;
				left: 187px;
				top: 0;
				
				cursor: pointer;
			}
			#ministries_popup #ministries_popup_close {
				width: 128px;
				height: 19px;
				
				position: absolute;
				left: 9px;
				top: 213px;
				
				cursor: pointer;
			}
		
	#header #header_bottom_rule {
		position: absolute;
		top: 176px;
		height: 4px;
		width: 100%;
		z-index: 20;
		background-color: #a41d21;
		overflow: hidden;
	}
	
#front_banner {
	position: relative;
	height: 234px;
	background: #301718 url('bg_brown.png') repeat-x;
	z-index: 80;
}
	#front_banner #front_photo {
		float: left;
		width: 630px;
		height: 234px;
	}
	ul.frontbanners {
		list-style: none;
	}
	ul.frontbanners li.others {
		display: none;
	}
	#front_banner #front_pullbox {
		float: left;
		width: 306px;
		height: 234px;
		top: 0;
		left: 630px;
		background: url('front_pullbox_bg.jpg') no-repeat;
	}
		#front_banner #front_pullbox_content {
			padding: 0 18px;
		}
			div.happening {
				height: 81px;
				font-size: 12px;
				line-height: 14px;
				margin-bottom: 18px;
			}
			div.happening img {
				float: left;
				margin-right: 8px;
				border: 2px solid #f9f5df;
			}
			div.happening div {
				float: left;
				width: 152px;
			}
		
		#front_banner #front_pullbox_foot {
			position: absolute;
			right: 17px;
			top: 234px;
			width: 315px;
			height: 38px;
			background: url('front_pullbox_foot_col.jpg') no-repeat;
			z-index: 520;
		}

/* brown horizontal */
#subnav {
	position: relative;
	height: 29px;
	background: #301718 url('bg_brown_small.png') repeat-x;
	
	font-size: 12px;
}
	#subnav ul {
		padding-top: 8px;
		padding-left: 18px;
		list-style-type: none;
	}
		#subnav ul li {
			float: left;
			margin-right: 24px;
			color: #f7f5e1;
		}
	#subnav a {
		font-weight: normal;
		text-decoration: none;
		color: #f7f5e1;
	}
	#subnav a:hover {
		text-decoration: underline;
	}
	#subnav a.active {
		font-weight: bold;
		color: #ffffff;
		text-decoration: underline;
	}

/* content layout (content design below) */
#content {
	background: url('bg_cork.jpg');
}
	#orange_rule {
		height: 3px;
		overflow: hidden;
		background-color: #e7a34b;
	}
	#inner_content {
		z-index: 40;
		padding-left: 216px;
		padding-right: 252px;
		overflow: hidden;
		position: relative;
	}
		#inner_content .column {
			position: relative;
			float: left;
			
			padding-bottom: 20036px;
			margin-bottom: -20000px;
		}
		#column_left { /* fullwidth: 216px */
			width: 180px;
			right: 288px;
			padding: 25px 18px 0 18px;
			margin-left: -100%;
			
			background-color: #e6d8bb;
		}
			* html #column_left {
				left: 180px;
			}
		#column_center { /* fullwidth: 540px */
			width: 100%;
			padding: 22px 36px 0 36px;
			
			background-color: #f7f5e1;
		}
		#column_right { /* fullwidth: 180px */
			width: 144px;
			margin-right: -252px;
			
			padding: 0 18px;
			padding-top: 24px;
			
			background-color: #f3edda;
		}
		
		*:first-child+html #column_right {
			padding-top: 48px;
		}
		
		* html body {
			overflow: hidden;
		}

		* html #footer-wrapper {
			float: left;
			position: relative;
			width: 100%;
			padding-bottom: 10010px;
			margin-bottom: -10000px;
			background: #fff;         
		}

/* content design */
#column_left ul {
	list-style: none;
	font-size: 13px;
	line-height: 22px;
	color: #a41d21;
	margin: 0;
	padding: 0;
}
	#column_left ul li {
		line-height: 22px;
		margin: 0;
		padding: 0;
	}
	#column_left ul span.bullet {
		font-size: 18px;
		line-height: 22px;
		padding-right: 4px;
	}
	#column_left ul li a {
		text-decoration: none;
		color: black;
	}
		#column_left ul li a:hover {
			text-decoration: underline;
		}
	#column_left ul li.active span.bullet {
		font-weight: bold;
	}
	#column_left ul li.active a {
		font-weight: bold;
	}
	#column_left ul ul {
		font-weight: normal;
		margin-left: 24px;
		font-size: 13px;
	}
	
	#column_right ul {
		list-style: none;
		font-size: 13px;
		line-height: 22px;
		color: #a41d21;
		margin: 0;
		padding: 0;
	}
		#column_right ul li {
			line-height: 22px;
			margin: 0;
			padding: 0;
		}
		#column_right ul span.bullet {
			font-size: 18px;
			line-height: 22px;
			padding-right: 4px;
		}
		#column_right ul li a {
			text-decoration: none;
			color: black;
		}
			#column_right ul li a:hover {
				text-decoration: underline;
			}
		#column_right ul li.active span.bullet {
			font-weight: bold;
		}
		#column_right ul li.active a {
			font-weight: bold;
		}
		#column_right ul ul {
			font-weight: normal;
			margin-left: 24px;
			font-size: 13px;
		}


#column_right .sidebar_bio {
	font-size: 12px;
}
	#column_right .sidebar_bio img {
		border: 6px solid #e6d8bb;
	}

	#column_right img.border, #column_right ul.sidebargallery img {
		border: 6px solid #e6d8bb;
	}
	
	ul.sidebargallery {
		list-style: none;
	}
	ul.sidebargallery li.others {
		display: none;
	}

#footer {
	
	background: #f4eed1 url('footer.jpg') no-repeat top center;
	height: 160px;
	border-bottom: 3px solid #e7a34b;
	text-align: center;
	
	font-size: 12px;
	color: #301718;
}
	#footer .pipe {
		color: #e7a34b;
	}
	#footer a {
		padding: 4px;
		text-decoration: none;
		color: #301718;
	}
		#footer a:hover {
			text-decoration: underline;
		}
	#footer_nav {
		padding-top: 65px;
	}
	#footer_address {
		padding-top: 40px;
	}
	#footer_address .embellish {
		padding: 0 45px;
		vertical-align: middle;
	}
	#footer_address img {
		vertical-align: middle;
	}

/* ================= */
/* = page specific = */
/* ================= */
div.welcome_message, div.video_player {
	height: 90px;
	background-color: #f3edda;
}
	div.welcome_message img, div.video_player img { float: left; padding-right: 18px; }
	div.welcome_message p, div.video_player p { padding-top: 18px; padding-left: 24px; }

	#welcome_message_player, div.video_player_player {
		display: none;
		padding-left: 74px;
		background-color: #f3edda;
	}
	

/* for 2-col layouts */
div.front_leftcol {
	float: left; 
	width: 225px;
	margin-top: 0px;
	margin-right: 20px;
}
div.front_rightcol {
	float: left;
	width: 205px;
}
div.front_rightcol a {
	color: black;
	font-weight: bold;
}

div.download_pdf {
	height: 60px;
	background-color: #f3edda;
}
	div.download_pdf img { float: left; padding-right: 24px; padding-top: 12px; padding-left: 10px;}
	div.download_pdf p { padding-top: 12px; font-size: 12px; }
	


table.service_times {
	width: 100%;
}
table.service_times td {
	padding: 10px;
	background-color: #f3edda;
}
table.service_times td small {
	font-weight: normal;
	font-size: 11px;
}
table.service_times td.time {
	font-size: 16px;
	font-weight: bold;
	width: 110px;
}

div.staff {
	width: 225px;
	height: 60px;
	margin-right: 9px;
	margin-bottom: 18px;
	
	float: left;
	
	background-color: #f3edda;
	font-size: 12px;
	
	cursor: pointer;
}
	div.staff img {
		float: left;
		margin-right: 6px;
	}
	div.staff .name {
		font-size: 14px;
		font-weight: bold;
		line-height: 24px;
	}
	div.staff .title {
		font-size: 11px;
		font-style: italic;
	}

table.abflist {
	width: 100%;
}
	table.abflist td {
		padding: 10px;
		background-color: #f3edda;
	}
	table.abflist td.location {
		text-align: center;
		width: 110px;
	}
	table.abflist .instructor {
		font-style: italic;
		font-size: 11px;
	}
	table.abflist .description_link {
		font-size: 11px;
	}
	table.abflist .description {
		display: none;
		font-size: 11px;
	}
	
table.serviceslist {
	width: 100%;
}
	table.serviceslist td {
		padding: 10px;
		background-color: #f3edda;
		border-bottom: 3px solid #f7f5e1;
	}
	table.serviceslist h3 {
		margin-top: 4px;
	}
	table.serviceslist .leader {
		font-style: italic;
	}
	table.serviceslist .links {
		width: 180px;
		padding: 10px 0px;
		text-align: center;
	}
	table.serviceslist .datecell {
		padding-right: 6px;
		width: 44px;
		padding-right: none;
	}
	table.serviceslist .date {
		float: left;
		width: 34px;
		height: 42px;
		text-align: center;
		background-color: #e6d8bb;
		border: 1px solid #f7f5e1;
	}
		table.serviceslist .date .month {
			line-height: 22px;
			color: #301718;
			font-size: 12px;
		}
		table.serviceslist .date .day {
			color: #301718;
			line-height: 10px;
			font-size: 16px;
			font-weight: bold;
		}
	table.serviceslist .titlecell {
		padding-left: 0px;
	}

table.phonedirectory {
	width: 100%;
}
	table.phonedirectory td {
		padding: 10px;
		background-color: #f3edda;
	}
	table.phonedirectory td.phone, table.phonedirectory td.email {
		text-align: center;
	}
	table.phonedirectory small {
		color: #C8B999;
	}
/* =============== */
/* = media popup = */
/* =============== */

.popup {
	position: relative;
	width: 592px;
	height: 421px;
	overflow: hidden;
	background: #50260b url('popup_bg_noshadow.jpg') no-repeat;
}
	.popup .player {
		position: absolute;
		width: 320;
		height: 259;
		top: 37px;
		left: 236px;
	}
	.popup .text_left {
		position: absolute;
		width: 182px;
		height: 205px;
		top: 91px;
		left: 36px;
		overflow: hidden;
	}
		.popup .text_left h3 { /* needs to be made consistent with main styles */
			font-size: 16px;
			line-height: 22px;
			margin-top: 22px;
			height: auto;
		}
		.popup .text_left ul { margin-top: 18px; }
			.popup .text_left ul li {
				margin: 0 0 0.5em 0;
				list-style: none outside;
				padding-left: 15px;
				background: transparent url('ico_caret.gif') no-repeat 0px 5px;
			}
			.popup .text_left ul li.video, .popup .text_left ul li.download_video { background: transparent url('ico_video.gif') no-repeat 0px 3px; }
				.popup .text_left ul li a {
					color: #000;
					text-decoration: none;
				}
				.popup .text_left ul li a:hover { text-decoration: underline; }
	
	.popup .text_bottom {
		position: absolute;
		width: 520px;
		height: 77px;
		top: 318px;
		left: 36px;
		overflow: hidden;
	}
		.popup .text_bottom img {
			display: block;
			float: left;
			padding-right: 18px;
		}
		.popup .text_bottom p {
			font-size: 11px;
			line-height: 15px;
			padding-top: 4px;
		}
/* ====================== */
/* = form library stuff = */
/* ====================== */
.form_layout input,.form_layout select,.form_layout textarea {
	border-top: 1px solid #999;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	border-left: 1px solid #999;
	padding: 1px;
	margin: 3px;
}
.form_layout input.required {
	border: solid 1px #c77;
	border-top: 1px solid #cc0000;
	border-right: 1px solid #cc9999;
	border-bottom: 1px solid #cc9999;
	border-left: 1px solid #cc0000;
}
.form_layout input.required_alert {
	border-width: 2px;
}
.form_layout label {
}
input.non_text {
	border: 0;
	margin: 0;
}
.form_layout {
	padding: 10px 0 10px;
}
.form_layout td {
	vertical-align: top;
	padding: 4px 3px;
}
.form_layout td.label {
	font-weight: bold;
	margin-left: 0;
	padding-left: 0;
	padding-top: 8px;
}
.form_layout input.describe {
	color: #999;
	font-style: italic;
}
.form_layout input.filled, .form_layout input.never_describe {
	color: black;
	font-style: normal;
}

